

* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    height: 100vh;
    width: 100vw;
    display: flex;

    align-items: center;
    justify-content: center;

    font-family: system-ui;
    font-size: 1em;

    background-color: #666;
    color: #000;
}

a {
    color: #00F;
}

a:hover {
    color: #F00;
}

h1 {
    font-size: 3rem;
    width: 100%;
    text-align: center;
    color: #FFF;
    text-shadow: 1px 1px #333;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    font-style: italic;
    background-repeat: no-repeat;
    background-size: cover;
    shape-margin: 0.75rem;
}

.sign-div {
    width: 800px;
    height: auto;
    padding: 60px;
    padding-top: 150px;
    border-radius: 10px;
    border: #CCC 1px solid;
    background-size: cover;
    box-shadow: 5px 5px 5px #222;
}

.small {
    font-size: 0.8rem;
}